/* XL Device :1200px. */
@media (min-width: 1350px) and (max-width: 1500px) {

    
    
    
}

/* XL Device :1200px. */
@media (min-width: 1200px) and (max-width: 1449px) {

}

/* LG Device :992px. */
@media (min-width: 992px) and (max-width: 1200px) {

.site-left-bar {
	left: -100%;
}
  .site-main-right-blk {
	padding-left: 0;
}   

.header-left-title {
	padding-left: 28px;
}
   .menu-open-res {
	position: absolute;
	left: 0;
	top: 3px;
	cursor: pointer;
}    
.res-mode .site-left-bar {
	left: 0;
	z-index: 999;
}
.menu-cls {
	position: absolute;
	right: 5px;
	top: 6px;
	width: 30px;
	height: 30px;
	background: #fff;
	text-align: center;
	border-radius: 3px;
	cursor: pointer;
	line-height: 30px;
}  
.menu-icon {

	opacity: 0;
	visibility: hidden;
}  
 .menu-open-res {
	display: block;
}   
    
.menu-cls {
	display: block;
}
    
    
}

 
/* MD Device :768px. */
@media (min-width: 768px) and (max-width: 991px) {

   .menu-cls {
	display: block;
} 
.site-left-bar {
	left: -100%;
}
  .site-main-right-blk {
	padding-left: 0;
}   

.header-left-title {
	padding-left: 28px;
}
.menu-open-res {
	position: absolute;
	left: 0;
	top: -1px;
	cursor: pointer;
}   
.res-mode .site-left-bar {
	left: 0;
	z-index: 999;
}
.menu-cls {
	position: absolute;
	right: 5px;
	top: 6px;
	width: 30px;
	height: 30px;
	background: #fff;
	text-align: center;
	border-radius: 3px;
	cursor: pointer;
	line-height: 30px;
}  
.menu-icon {

	opacity: 0;
	visibility: hidden;
}  
.header-left-title h2 {
	
	font-size: 18px;
	
} 
.table-collapse-blk {
	
	padding: 15px;
	
} 
.ac-title-right-texts span {
	font-size: 11px;
	color: #1d1d42;
	margin-left: 15px;
}
.ac-title-left-title h3 {

	font-size: 13px;
	margin-top: 7px;
} 
.table-area .table td, .table th {
	padding: 8px;
}
    
 .menu-open-res {
	display: block;
}   
    
    
    
}
 

/* SM Small Device :320px. */
@media only screen and (min-width: 320px) and (max-width: 767px) {

    .menu-cls {
	display: block;
}
    
    
   .sng-form {
	padding: 20px;
}
 .sign-in-form-area {
	padding: 30px 0;
} 
.form-top-logo a img {
	max-width: 232px;
}
    
    
.site-left-bar {
	left: -100%;
}
  .site-main-right-blk {
	padding-left: 0;
}   

.header-left-title {
	padding-left: 28px;
}
.menu-open-res {
	position: absolute;
	left: 0;
	top: -1px;
	cursor: pointer;
}   
.res-mode .site-left-bar {
	left: 0;
	z-index: 999;
}
.menu-cls {
	position: absolute;
	right: 5px;
	top: 6px;
	width: 30px;
	height: 30px;
	background: #fff;
	text-align: center;
	border-radius: 3px;
	cursor: pointer;
	line-height: 30px;
}  
.menu-icon {

	opacity: 0;
	visibility: hidden;
}  
.header-left-title h2 {
	
	font-size: 18px;
	
} 
.table-collapse-blk {
	
	padding: 15px;
	
} 
.ac-title-right-texts span {
	font-size: 11px;
	color: #1d1d42;
	margin-left: 15px;
}
.ac-title-left-title h3 {

	font-size: 13px;
	margin-top: 7px;
} 
.table-area .table td, .table th {
	padding: 8px;
}
    
.brdc {
	width: 100%;
	text-align: center;
	margin-bottom: 15px;
}  

.brdc {
  width: 100%;
  text-align: center;
  margin-bottom: 15px;
}
.brdc-right-blk a {
  margin: 0 5px;
  text-align: ;
}
.brdc-right-blk {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.search-inner {
	width: 100%;
	
}  
.ac-inner-table {
	overflow: scroll;
}

.ac-inner-table {
  overflow: scroll;
}
.ac-title-right-texts span {
  display: block;
  text-align: center;
  display: inline-block;
  margin: 0 2px;
}
.ac-title-right-texts span:last-child {
  display: block;
  margin-top: 9px;
} 
    
.table-collapse-blk .card-header button {
	padding: 10px 0;
    padding-right: 10px;
}
.ac-title-right-texts {
	text-align: left;
}
.ac-top-blk {
	padding-left: 19px;
}
.table-collapse-blk .card-header button i.indc {
	left: 3px;
	top: 25px;
} 
.site-header-top-right-section {
	margin-top: 17px;
}
.table-bottom-pagination ul li {
	display: inline-block;
	margin: 0 6px;
} 
    
.table-bottom-pagination ul {
	
	margin-top: 14px;
}
.tab-inner-content {
	padding: 20px;
	padding-top: 20px;
}
.modal-blk .modal-body ul {
	padding: 20px;
	padding-top: 0;
	padding-bottom: 0;
	
}
.modal-blk .modal-body ul li a {
	
	font-size: 12px;

}
.modal-delete-ntf {
	padding: 76px 20px;
	
}
    
 .menu-open-res {
	display: block;
}   

}





/* SM Small Device :550px. */
@media only screen and (min-width: 576px) and (max-width: 767px) {

 
}